<?php

if (!empty($addreqlist->getColumnVal("name_additionalrequirements_it"))) {

$pdf->SetFont('','B','10');





$pdf->Cell(190,6,$pdfaddrequirements,1,0,'C');



$pdf->Ln();

$pdf->SetFont('','','8');

$wa_startindex = 0;

while(!$addreqlist->atEnd()) {

  $wa_startindex = $stdinfo->Index;

$sizerec=190/$totreq;

    $nameaddreqconva=$addreqlist->getColumnVal("name_additionalrequirements_it");

$nameaddreqconvb=html_entity_decode($nameaddreqconva, ENT_QUOTES);

$nameaddreqconv = iconv('UTF-8', 'windows-1252//IGNORE', $nameaddreqconvb);



$pdf->Cell(190,6,$nameaddreqconv,1,0,'L',TRUE);

$pdf->Ln();

	

  $addreqlist->moveNext();

}

$addreqlist->moveFirst(); //return RS to first record

unset($wa_startindex);

unset($wa_repeatcount);



$pdf->Ln();

     }

?>